Identifier of the NFT

export
interface

  AddressNftListResponseValue

### Hierarchy

- AddressNftListResponseValue

## Index

### Properties

- hex
- repr

## Properties

### hex

hex: string

- Defined in src/generated/models/AddressNftListResponseValue.ts:27

Hex string representing the identifier of the NFT

memberof

  AddressNftListResponseValue

### repr

repr: string

- Defined in src/generated/models/AddressNftListResponseValue.ts:33

Readable string of the NFT identifier

memberof

  AddressNftListResponseValue

Generated using TypeDoc